Confluence has been updated to version 6.15.9

SALESFORCE

This article shows how to upgrade a Basic connection in Exalate for Salesforce.

It is not possible to update the sync rules in Basic connections. If you want to sync more entities or add more sync rules to the basic connection, you need to upgrade it to a Script connection. 

To upgrade a Basic connection:

1. Navigate to the Connections tab in Exalate

2. Click Edit connection

3. Click Upgrade

4. Click Upgrade

After your connection is upgraded to a Script connection, you can specify the connection behavior: sync rules, sync scope, and the way of syncing issues. For more details, check out How to configure a Script connection.


Have more questions? Ask the community



Back to Set up a Basic connection in Exalate for Salesforce